body {
	/*background: url(images/bg.jpg) repeat-y center top;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #333333;
	text-align:center;
	padding:0;
	margin:0;
	
}
#searchbox{ 
	/* OSD FI Update */
	/* width: 470px; */
	text-align:center;
	float:left;
	*/*background:url(images/searchbg.jpg) no-repeat center center;*/
	height:38px;
	margin-top:5px;
	margin-bottom:5px;	
}
#searchbox #q{ 
	max-width:140px;
	height: 23px;
}
#searchbox form { margin:0; padding:0; }
#searchbox div { margin:0; padding:0; }
#phoneemail{ /* OSD FI Update */ /* width:150px; */ width: 410px;  float:right; text-align:left; font-size:105%; margin:35px 0px 0px 0px;}
#phoneemail p { margin: 0px 0px 0px 0px; padding: 0px 30px 0px 0px;}
input#q{ width:118px; background:none; border:1px solid #cdcdcd; padding:5px; }
#container {
	width: 920px;
	margin:0 auto;
	text-align:left;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding:10px 10px 10px 10px;
	
}
#topnav {
	/* OSD FI Update */
	/*background: #01DF00;*/
	background: #6bb300;
	clear:both;
}
#secondnav {
	background: #346F8E;
	margin-bottom:10px;
}
#headerimage{
	width:920px;
	height:200px;
	background:url(images/Singles%20Adventure%20Weekend%203.JPG);
}
#headerimage img{
	margin:0;
	padding:0;
	border:0;
}
#topnav ul, #secondnav ul {
	margin: 0px;
	padding: 0px;
}
#topnav a {
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	display: inline-block;
	padding:10px;
	border-left: solid 1px #6bb300;
	border-right: solid 1px #6bb300;
}
#topnav a:hover, #topnav a.current{
	background: #416C00;
	border-left: solid 1px #ffffff;
	border-right: solid 1px #ffffff;
}
#topnav li.first a:hover, #topnav li.first a.current{
	/* OSD FI Update */
	/*background: #416C00;*/
	background:#416C00;
	border-left: solid 1px #416C00;
	border-right: solid 1px #ffffff;
}
#secondnav a {
	color: #FFFFFF;
	text-decoration: none;
	display: inline-block;
	border-left: solid 1px #346F8E;
	border-right: solid 1px #346F8E;
	padding: 10px 7px;
}
#secondnav a:hover, #secondnav a.current{
	background:#4086AC;
	border-left: solid 1px #ffffff;
	border-right: solid 1px #ffffff;
}
#secondnav li.first a:hover, #secondnav li.first a.current{
	background:#4086AC;
	border-left: solid 1px #4086AC;
	border-right: solid 1px #ffffff;
}

#topnav li, #secondnav li {
	list-style: none;
	display: inline;
}
h1 {
	font-family: Arial;
	font-weight: normal;
	font-size: 175%;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	clear: both;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 125%;
	color: #6BB300;
}
.accordian{
	margin-top:20px;
}

.accordian h2{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 125%;
	color: #FFFFFF;
	border-left: 5px solid #487900;
	border-bottom:1px solid #ffffff;
	padding: 5px;
	margin:0;
	clear:both;
	cursor:pointer;
}
.accordian h2.light{	background: #6bb300;}
.accordian h2.dark{		background: #62A400;}

.date {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
}
.commentbutton {
	color: #FFFFFF;
	background: #6bb300;
	width: 100px;
	text-align: center;
	padding: 5px;
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
}
#content .commentbutton a{
	color: #FFFFFF;
	text-decoration:none;
}
#content .commentbutton a:hover{
	color: #FFFFFF;
	text-decoration:underline;
}

.input{width: 240px;
}
.inputbutton {
	color: #FFFFFF;
	background: #6bb300;
	width: 240px;
	text-align: center;
	padding: 1px;
	border: 1px solid #4F8400;
	cursor:pointer;
}
.inputbutton2 {
	color: #FFFFFF;
	background: #6bb300;
	text-align: center;
	padding-top: 1px;
	padding-bottom: 1px;
	border: 1px solid #4F8400;
	cursor:pointer;
}
.inputbutton2:hover, .inputbutton:hover {
	background:#416C00;

}

#submit_button { 
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	height: 15px !important;
	width: 470px !important;
	vertical-align:top;
	text-align: left !important;
}

.contact_btn {
    color: #FFFFFF;
    width: 456px !important;
	background: #6bb300;
	text-align: center;
	padding: 1px;
	border: 1px solid #4F8400;
	cursor:pointer;
}
.contact_btn:active { 
	background:#416C00;
	margin:3px 0px 0px 3px;
	cursor: pointer;
}
.contact_btn2 {
    color: #FFFFFF;
	background: #6bb300;
	width: 305px !important;
	text-align: center;
	padding: 1px;
	border: 1px solid #4F8400;
	cursor:pointer;
}
.contact_btn2:active { 
	background:#416C00;
	margin:3px 0px 0px 3px;
	cursor: pointer;
}

/*.signupform input{ width:300px;}*/
.signupform input{ width:186px;}
.signupform input.inputbutton2 { width:305px;}
.halfwidthbox {
	width: 440px;
	float:left;
	padding: 10px;
	vertical-align: top;
}
.halfwidthboxnosidepadding {
	/* OSD FI Update */
	/* width: 460px; */
	width: 400px;
	float:left;
	padding: 10px 0px;
	vertical-align: top;
}
.halfwidthbox div, .halfwidthboxnosidepadding div{text-align:right;}

hr {
	color: #CCCCCC;
	height: 1px;
	border-top: 1px solid #CCCCCC;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
	clear: both;
}
.halfwidthbox img {
	float: right;
	padding: 5px;
	margin-bottom: 10px;
	margin-left: 10px;
	border: 1px solid #CCCCCC;
}

h2 a {
	color: #6BB300;
}

#footer {
	background: #2F6F8B;
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	width:100%;
	margin-top:10px;
}
#footer img{
	border:none;
}
#footer a{
	color:#FFFFFF;
}


#address {
	float: left;
	margin: 10px;
	width:500px;
	display:inline;
	background: #2F6F8B;
}
#addthis {
    background: none repeat scroll 0 0 #2F6F8B;
    display: inline;
    float: left;
    margin: 20px 0px 0px 0px;
    width: 50px;
}
#facebook {
    float: left;
    margin: 10px 0 0 0;
    width: 280px;
    display: block;
    text-align: left;
    clear: right;
}
#facebook #CDSWIDLNKR {
	width: 125px !important;
}
#twitter{
	float:right;
	width:400px;
	display:inline;
	text-align:left;
	margin-top : 10px;
}
#tourismlogo{
	float:left;
	margin:10px 0 0 60px;	
	width:160px;
	display:inline;
	text-align:left;
}
#tft { float:right;}
#container #content #twitter ul{ float:right;  width:170px; margin:0;	padding:0;}
#container #content #twitter li{
	list-style: url(none);
	margin:0;
	padding:0;
}
#twitter img{
float:left;
}
#logos {
	margin:5px 0px 5px 0px;
	padding: 0px 15px 0px 0px;
	float: left;
	width:165px;
	/*display:inline;*/
	text-align:left;
}
#logos img {
	border: none;
}
#copyright {
	padding: 10px;
	width:250px;
	float:right;
	display:inline;
	text-align:right;

}
.clear{
	clear:both;
}

.fullwidthbox img, .threequarterwidthbox img, .welcome img{
	float: right;
	padding: 5px;
	margin-bottom: 10px;
	margin-left: 30px;
	border: 1px solid #CCCCCC;
	
}

#container #content .threequarterwidthbox ul, #container #content .welcome ul{

}


#container #content .threequarterwidthbox li, #container #content .welcome li{
	list-style: url(images/listdoublearrow.jpg);

}
.threequarterwidthbox{
	width: 610px;
	float:left;
	padding: 10px;
	vertical-align: top;
}
.welcome{
	width: 450px;
	float:left;
	padding: 10px;
	vertical-align: top;
}

/* gallery style */

.demo *{margin:0;padding:0}
.demo a{color:#33333;text-decoration:none;outline:none;}
.demo a:hover{color:#333333;}
/*.demo .caption{color:#333333;position:absolute;top:560px;left:0px;}
html>body .demo .caption{left:220px;}*/
.demo .caption{ display:none; position:absolute; width:0; height:0; overflow:hidden;}
.demo{position:relative;margin-top:2em; padding-bottom:20px;}
.gallery_demo{width:200px;float:left;}
.gallery_demo li.hover{border-color:#bbb;}
.gallery_demo li.active{border-style:solid;border-color:#222;}
.gallery_demo li div{left:240px}
.gallery_demo li div .caption{font:italic 0.7em/1.4 georgia,serif; }
.galleria_container{margin:0 auto 60px auto;height:650px;width:700px;float:right;}
.nav{clear:both; padding-bottom:10px; text-align:left; margin-top:0px; width:150px; float:left;}
.info{text-align:left;margin:30px 0;border-top:1px dotted #333333;padding-top:30px;clear:both;}
.info p{margin-top:1.6em;}
#main_image{ margin-top:-75px;}

/*.nav{position:relative;top:0px;left:810px;} */

#events div {
	display: inline;
	float:left;
	width: 275px;
	vertical-align:top;
	margin-right:25px;
}
#events {
	clear: both;
}
.invisible{
	position:absolute;
	width:0;
	height:0;
	overflow:hidden;
}

#postcomment input, #postcomment textarea{
	width:300px;
}
#postcomment td{
	vertical-align:top;
}
#postcomment{
	width:430px;
	display:inline;
	float:left;
	vertical-align:top;
	margin-top:20px;
	clear:left;
}
#viewcomment{
	width:470px;
	display:inline;
	float:left;
	vertical-align:top;
	margin-bottom:20px;
	margin-top:20px;
}
#viewcomment h2{
	background: #6bb300;
}

#viewcomment p{

}

#viewcomment .number{
	background: #2F6F8B;
	display:inline-block;
	color:#FFFFFF;
	width:40px;
	height:35px;
	text-align:center;
	padding-top:5px;
	font-size:125%;
	border-right: 1px #ffffff solid;
	
}
#viewcomment .name{
	padding-top:12px;
	display:inline-block;
	vertical-align:top;
	color:#FFFFFF;
	width:260px;
	margin-left:10px;
	font-family:Arial, Helvetica, sans-serif;
}
#viewcomment .date{
	padding-top:12px;
	display:inline-block;
	vertical-align:top;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	text-align:right;
	width:135px;
}

.commentspaging{
	background: #2F6F8B;
	color:#FFFFFF;
	height:32px;
	text-align:left;
	padding:8px 0 0 8px;
	font-size:125%;
	font-family: Arial, Helvetica, sans-serif;
}
#content .commentspaging a{
	color:#FFFFFF;
	text-decoration:none;
}
#content .commentspaging a:hover{
	text-decoration:underline;
}
#outdoorsirelandlogotop { 
	float: left;
	background: url(images/outdoors-ireland-logo-2015.png) no-repeat center center;
	height: 110px;
	width: 450px;
	margin-top:0px;
	opacity: 0.9;
}
#outdoorsirelandlogotop a{
	width:400px;
	height:99px;
	display:block;
}
#outdoorsirelandlogo {
	display:none;
	background: url(images/logo.png) no-repeat center center;
	height: 99px;
	width: 400px;
	margin-top:-190px;
	opacity: 0.9;
}
#outdoorsirelandlogo a{
	width:400px;
	height:99px;
	display:block;
}
.eventslayout strong {
	display: inline-block;
	width: 200px;
}

.eventslinks{
	width:200px;
	float:right;
}
.activitiesinfo{
	/*width:700px;*/
	width:100%;
	float:left;
	background-color:#fff;
}
.eventslayout{
	width:500px;
	float:left;
}
.activitiesinfo img{
	margin:0 10px 10px 0;
	float:left;
	border: solid 1px #cccccc;
	padding:5px;
}
.eventslinks ul{
	padding:0;
	margin:0;
}
#content .eventslinks li{
	list-style: url(none) none;
}

#content .eventslinks .green a{
	background:#477700;
}
#content .eventslinks .darkgreen a{
	background:#6bb300;
}


#content .eventslinks a{
	padding:5px;
	background:#346F8E;
	color:#FFFFFF;
	display:block;
	text-decoration: none;
	margin-bottom: 1px;
}
#content .eventslinks a:hover{
	background:#4086AC;
	color:#FFFFFF;
}
#content li{
	list-style: url(images/listdoublearrow.jpg);
}

th{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 125%;
	color: #FFFFFF;
	border-left: 5px solid #487900;
	padding: 5px;
	margin:0;
	clear:both;
	background: #6bb300;
	text-align:center;
}

.nostyle th{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #333333;
	border-left: none;
	padding: 0px;
	margin:0;
	clear:both;
}

table{
margin-left:auto;
margin-right:auto;
width:100%;
}

table.downloads td{
text-align:center;
}

#container table.paypaltable img{
width:86px;
height:21px;
}


table.paypaltable tr.light{
	background: #F5FFE8;
}
/*table.paypaltable tr.dark{
	background: #ECF9FF;
}*/
.paypalbutton{
text-align:center;}

#container table.paypaltable form{
	margin:0;
	padding:0;
	white-space: nowrap;

}









/******** Events page calendar styles **********/


.events_minicalendar { 
	width: 90px;
	background: #fff;
	border: 1px solid #ccc;
	margin: 8px;
	float:left;
	
}

.events_minidate {
	width: 80px;
	float: left;
	margin: 5px 5px 5px 5px;
	background: #f0f0f0;
	text-align: center;
}

.events_minicalendar .day, .events_minicalendar .month, .events_minicalendar .year {
	font-family: Arial, Helvetica, sans-serif;
	display: block;
}

.events_minicalendar .day {
	font-size: 125%;
	margin: 2px 0 6px 0;
}

.events_minicalendar .month {
	font-size: 125%;
	margin: 2px 0;
}

.events_minicalendar .year {

}

#eventspagecalendar{
float:left;
width:220px;
}

.booknow{
	width:200px;
	float:right;
}
.booknow ul{
	padding:0;
	margin:0;
}
#content .booknow li{
	list-style: url(none) none;
}

#content .booknow a{
	padding:15px;
	background:#346F8E;
	color:#FFFFFF;
	display:block;
	text-decoration: none;
	margin-bottom: 1px;
	text-align:center;
	font-weight: bold;
	text-transform: uppercase;
	font-size:100%;
}
#content .booknow a:hover{
	background:#4086AC;
	color:#FFFFFF;
}

.contactform input, .contactform textarea{
width:300px;
font-family:Arial, Helvetica, sans-serif;
}
.reserveform {
margin: 0;
width:450px;}
.contactform{ margin:0;}

.reserveform input{
width:452px;
font-family:Arial, Helvetica, sans-serif;
margin:0;
}
.reserveform a img{
width:454px;
}
.reserveform_checkbox{	
	/* OSD FI Update */
	width:30px !important;
}
.reserveform textarea{
width:450px;
font-family:Arial, Helvetica, sans-serif;
margin:0;
}
.paypalform{margin: 0;
width:700px;
}
.paypalform .inputfield{
width:450px;
font-family:Arial, Helvetica, sans-serif;
margin:10px 0 0 0;
}
.paypalsubmit{
 width:86px;
 height:21px;
 margin:10px 0 10px 0;
 border:none;
}
.alignright{ text-align:right;}
.alignleft{ text-align:left;}

.calendarlinks img { border: none;} 
#content .calendarlinks li {
	list-style: none;
} 

#contactform{ width:400px; float:left; margin: 0;}
#contactinfo{ width:500px; float:right; }

input, textarea{
	font: 12px Arial, Helvetica, sans-serif;
}

.innercol1{
width:500px; float:left;}
.innercol2{
width:400px; float:right;}


/*OSD Additions*/

#newsletterBox{max-width:200px!important;}

.signupform input{max-width:190px!important;}
.interactiveButton:hover {background-color:#497A00; margin:2px 0 0 2px;}
.contact_btn2:hover{background-color:#497A00;}
.contact_btn2:hover{background-color:#497A00;}

a.emailLink{color:#333333!important; text-decoration: none;}
#logos a,#logos img{border:none!important; border-color:#fff!important; text-decoration: none!important;}
#addthisbuttons{position:relative;top:24px;right:0px;}


.reserve-form #contactinfo {
	width: 400px;
}

.reserve-form .contactform {
	width: 500px;
}

.reserve-form textarea, .reserve-form input {
	width: 450px !important;
}
.reserve-form a img,.reserve-form .inputbutton {
	width: 454px !important;
}
.headercol1 {
    width: 160px;
    float: right;
}
.headercol2 {
    width: 150px;
    float: right;
}
#twitter iframe {
	 height: 150px !important;
	 min-height: 185px !important;
}
#facebook p strong {
	text-align: center;
    margin: 0 auto;
    display: block;	
}
#headerimage .slider_buttons {
	position: absolute;
    top: 149px;
    1right: 331px;
    text-align: right;
    width: 920.5px;
}
#headerimage .slider_buttons a {
	text-decoration: none;
    padding: 10px;
    background: #6ab300;
    color: #fff;
    margin: 10px 0px;
	font-family: Arial, Helvetica, sans-serif;
	    font-size: 15px;
}
#headerimage .slider_buttons p {
	margin: 15px 0px;
    display: inline-block;
    float:right;
}
#headerimage .slider_buttons p:first-child {
	float:left;
}
#headerimage .slider_buttons a:hover {
    background: #416c00;
}